Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorvlorenzo2011-11-03 16:05:41 +0000
committervlorenzo2011-11-03 16:05:41 +0000
commitdb31917cfa27ab9796e4e25985c0bdebd2f5fecb (patch)
tree792d3f56c848a4c27d9be341ec0e2b7867d67813 /plugins/customization/org.eclipse.papyrus.customization
parentfa77fb68c9ef8820735225da8debd07a45fc6766 (diff)
downloadorg.eclipse.papyrus-db31917cfa27ab9796e4e25985c0bdebd2f5fecb.tar.gz
org.eclipse.papyrus-db31917cfa27ab9796e4e25985c0bdebd2f5fecb.tar.xz
org.eclipse.papyrus-db31917cfa27ab9796e4e25985c0bdebd2f5fecb.zip
362162: [Architecture - Refactoring] The plug-ins should be renamed to match their layer's qualified name
https://bugs.eclipse.org/bugs/show_bug.cgi?id=362162
Diffstat (limited to 'plugins/customization/org.eclipse.papyrus.customization')
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF4
1 files changed, 2 insertions, 2 deletions
diff --git a/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF
index 750a15a1f2e..91c8744c564 100644
--- a/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF
@@ -14,10 +14,10 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;bundle-version="3.7.100",
org.eclipse.pde.core;bundle-version="3.7.0",
org.eclipse.papyrus.log;bundle-version:="0.9.0",
- org.eclipse.papyrus.properties;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
org.eclipse.pde.ui;bundle-version="3.6.100",
org.eclipse.ui.ide;bundle-version:="3.7.0",
- org.eclipse.papyrus.properties.model;bundle-version:="0.9.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version:="0.9.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
org.eclipse.papyrus.widgets;bundle-version="0.9.0",
org.eclipse.papyrus.eclipse.project.editors;bundle-version="0.9.0",

Back to the top